[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetFirstMultiSelected

GetFirstMultiSelected - returns the first node from a multiple selection

## Declaration

Source position: comctrls.pp line 2457

`public function TCustomTreeView.GetFirstMultiSelected: TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.